Loading...
Searching...
No Matches
abis_rsl_link_id Union Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Public Member Functions

struct { |
} | __attribute__ ((packed))

## Data Fields

uint8_t | link_id

## Member Function Documentation

## __attribute__()

struct abis_rsl_link_id::@337226043373215202227143114004314147163307011274 abis_rsl_link_id::__attribute__ | ( | (packed) |  | ) |

## Field Documentation

## link_id

uint8_t abis_rsl_link_id::link_id

The documentation for this union was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h